	a { 
text-decoration: none; 
color:#0653A3;
}

a:hover { 
text-decoration: underline; 
} 


.body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3",serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-indent: 23px;

	
}

.body2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN","ƒqƒ‰ƒMƒmŠpƒS Pro W3",serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #CD3000;
	
}
